<?xml version="1.0"?>
<tree>
    <field name="lot_himself"/>
    <field name="line"/>
    <field name="lot_type"/>
    <field name="lot_status"/>
    <field name="lot_shipment"/>
    <field name="lot_quantity"/>
    <field name="lot_unit"/>
    <field name="lot_gross_quantity"/>
    <field name="lot_parent"/>
</tree>
